<section class="header" :class="!transparency ? 'transparency' : ''">
    <div class="header-row container row" :class="$root.rtl ? 'rtl' : ''">
        <div class="header-logo">
            <img src="@assets/svg/logo.svg">
        </div>
        <div class="header-menu row"
             :class="$root.rtl ? 'rtl' : ''"
             ref="headerMenu"
        >
            <Lang />
            <div class="header-button button transparency" v-html="status[this.$root.lang]"
                v-on:click="$root.openModal('checkstatus')" />
            <a href="https://lk.hive.rusoft.pro/" class="header-button button" v-html="dbo[this.$root.lang]" />
            <Footer class="header-footer"/>
        </div>
        <img class="header-open"
             v-if="!menuIsActive"
             src="@assets/img/burger.png"
             alt=""
             v-on:click="changeMenuVisibility"
        >
        <img
            v-else
            class="header-close"
            src="@assets/img/window-close.png"
            alt=""
            v-on:click="changeMenuVisibility"
        >
    </div>
</section>
